### Method

# Ide Frame get_visible_child

#### Declaration

    IdePage*
    ide_frame_get_visible_child (
      IdeFrame* self
    )

#### Description

Gets the visible `IdePage` if there is one; otherwise `NULL`.

Available since: | 3.32

Gets property | `Ide.Frame:visible-child`

#### Return value

Returns: | `IdePage`
| An `IdePage` or `NULL`.
| The data is owned by the instance.
| The return value can be `NULL`.